[Info]
AllColumnIDs=exch_date∧order_no∧market_id∧prod_code∧inst_code∧exch_code∧entr_price∧entr_amount∧remain_amount∧offset_flag∧entr_stat∧e_term_type∧e_exch_time∧c_term_type∧c_exch_time∧rsp_msg∧local_order_no∧order_type∧
AllColumnNames=委托日期∧委托单号∧交易市场∧合约代码∧合约业务编码∧交易类型∧委托价格∧委托数量∧未成交数量∧开平标志∧委托状态∧委托渠道∧委托时间∧撤销渠道∧撤销时间∧操作信息∧本地单号∧指令类型∧
AllColumnNamesEn=委托日期∧委托单号∧交易市场∧合约代码∧合约业务编码∧交易类型∧委托价格∧委托数量∧未成交数量∧开平标志∧委托状态∧委托渠道∧委托时间∧撤销渠道∧撤销时间∧操作信息∧本地单号∧指令类型∧
AllColumnWidths=100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=1∧1∧1∧1∧1∧1∧3∧3∧3∧1∧1∧1∧1∧1∧1∧1∧1∧1∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧16∧17∧
MainInfo=报单查询｜
QueryCtl=kv:合约业务编码ˇCmbProdCodeˇprod_codeˇ｜kv:交易类型ˇCmbTradeTypeˇexch_codeˇ｜kv:开平标志ˇCmbCodeTableˇb_offset_flagˇ｜

[setting]
exch_date=Fmt:FmtDate｜
order_no=Fmt:｜
market_id=Fmt:FmtCode:b_market_id｜
prod_code=Fmt:FmtProdCode｜
inst_code=Fmt:FmtInstCode｜
exch_code=Fmt:FmtCode:exch_code｜
entr_price=Fmt:FmtInstPrice｜
entr_amount=Fmt:FmtNumber:0｜
remain_amount=Fmt:FmtNumber:0｜
offset_flag=Fmt:FmtCode:b_offset_flag｜
entr_stat=Fmt:FmtCode:b_entr_stat｜
e_term_type=Fmt:FmtCode:term_type｜
e_exch_time=Fmt:FmtTime｜
c_term_type=Fmt:FmtCode:term_type｜
c_exch_time=Fmt:FmtTime｜
rsp_msg=Fmt:｜
local_order_no=Fmt:｜
order_type=Fmt:FmtCode:b_order_type｜
